.version.frbe_r_login /* version checker */
{
	color: #0000F4;
	background-color: #0D94D5;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 727.95px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #ACACAD;
	background-color: transparent;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 10px;
	padding-bottom: 45.049999999999955px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

.Style
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
}

#u15934
{
	z-index: 28;
	width: 270px;
	margin-left: 20px;
}

#pu15936-4
{
	width: 0.01px;
	margin-right: -10000px;
}

#u15936-4
{
	z-index: 29;
	width: 127px;
	min-height: 13px;
	padding-right: 10px;
	margin-right: -10000px;
}

#u15937
{
	z-index: 37;
	width: 74px;
	margin-right: -10000px;
	left: 130px;
}

#u15939-4
{
	z-index: 38;
	width: 27px;
	min-height: 13px;
	padding-left: 5px;
	padding-right: 10px;
	margin-right: -10000px;
	left: 32px;
}

#u15938-4
{
	z-index: 42;
	width: 17px;
	min-height: 8px;
	padding-left: 10px;
	padding-right: 5px;
	margin-right: -10000px;
}

#u15940-4
{
	z-index: 33;
	width: 46px;
	min-height: 13px;
	padding-left: 10px;
	padding-right: 10px;
	margin-right: -10000px;
	left: 204px;
}

#pu16042
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 10px;
}

#u16042
{
	z-index: 46;
	width: 97px;
	margin-right: -10000px;
	margin-top: 12px;
}

#u14525-4
{
	z-index: 24;
	width: 457px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 111px;
}

#u14520
{
	z-index: 2;
	width: 70px;
	margin-right: -10000px;
	left: 834px;
}

#pu14684
{
	width: 0.01px;
	margin-top: 80px;
}

#u14684
{
	z-index: 50;
	width: 589px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u14691-4
{
	z-index: 52;
	width: 360px;
	min-height: 43px;
	background-color: transparent;
	font-size: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 87px;
	left: 472px;
}

#u14683
{
	z-index: 56;
	width: 378px;
	border-style: none;
	border-color: transparent;
	background-color: #1069C9;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 130px;
	left: 472px;
}

#u14689
{
	z-index: 57;
	width: 342px;
	min-height: 146px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 18px;
}

#u14686
{
	z-index: 58;
	width: 198px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 264px;
	left: 490px;
}

#u14687-4
{
	z-index: 59;
	width: 175px;
	min-height: 1px;
	background-color: transparent;
	padding-right: 10px;
	font-size: 12px;
	color: #FFFFFF;
	text-align: right;
	position: relative;
	margin-right: -10000px;
}

#u14687
{
	text-decoration: underline;
}

#u14688-4
{
	z-index: 63;
	width: 6px;
	min-height: 1px;
	background-color: transparent;
	padding-right: 10px;
	font-size: 12px;
	color: #FFFFFF;
	text-align: right;
	position: relative;
	margin-right: -10000px;
	left: 182px;
}

#pu14522-4
{
	width: 0.01px;
	margin-top: 74px;
}

#u14522-4
{
	z-index: 4;
	width: 46px;
	min-height: 19px;
	padding-left: 9px;
	padding-right: 9px;
	margin-bottom: -1px;
	margin-right: -10000px;
}

#u14523-4
{
	z-index: 8;
	width: 761px;
	min-height: 19px;
	padding-left: 9px;
	margin-bottom: -1px;
	margin-right: -10000px;
	left: 189px;
}

#u14532-4
{
	z-index: 12;
	width: 106px;
	min-height: 19px;
	padding-left: 9px;
	padding-right: 9px;
	margin-bottom: -1px;
	margin-right: -10000px;
	left: 64px;
}

#pu21628
{
	width: 0.01px;
	margin-left: 20px;
}

#u21628
{
	z-index: 48;
	width: 33px;
	margin-right: -10000px;
	margin-top: 24px;
}

#u14529-8
{
	z-index: 16;
	width: 887px;
	min-height: 63px;
	margin-right: -10000px;
	left: 33px;
}

body
{
	position: relative;
	min-width: 962px;
	padding-bottom: 23px;
}

